:root {
  --qili-download-list-title: 20px;
}



.qili-download-list {
  padding-top: 80px;
  padding-bottom: 50px;
}
.qili-download-list .down ul {
  margin: 0;
  display: grid;
  grid-template-columns:  1fr 1fr;
  gap: 40px;
}
.qili-download-list .down ul li {
  display: flex;
  height: 164px;
  box-sizing: border-box;
}
.qili-download-list .down ul li .pic {
  width: 240px;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: -webkit-flex;
  display: flex;
}

.qili-download-list .down ul li .pic img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.qili-download-list .down ul li .pic i {
  font-size: 44px;
  color: #E0474C;
}
.qili-download-list .down ul li .t {
  margin-left: 20px;
  flex: 1;
}
.qili-download-list .down ul li .t h5 {
  font-size: var(--qili-download-list-title);
  color: var(--title-text-color);
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
}
.qili-download-list .down ul li .t p {
  overflow: hidden;
  line-height: 24px;
  font-size: 15px;
  color: #666;
  margin: 4px 0 0;
}
.qili-download-list .down ul li .t .more {
  display: inline-block;
  margin: 24px 0 0;
  font-size: 16px;
  color: #fff;
  padding: 8px 17px;
  background: var(--color-primary);
  border-radius: var(--button-radius);
}
.qili-download-list .down ul li .t .more i {
  font-size: 18px;
  margin-right: 8px;
  -webkit-text-stroke-width: 0.2px;
}

@media screen and (max-width: 1500px) {
  :root {
    --qili-download-list-title: 18px;
  }
  .qili-download-list {
    padding-top: 70px;
    padding-bottom: 40px;
  }
  .qili-download-list .down ul li {
    margin: 0 0 20px;
    padding: 20px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --qili-download-list-title: 16px;
  }
  .qili-download-list {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --qili-download-list-title: 14px;
  }
  .qili-download-list {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .qili-download-list .down ul {
    grid-template-columns: 1fr;
  }
  .qili-download-list .down ul li {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --qili-download-list-title: 14px;
  }
  .qili-download-list {
    padding-top: 30px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 576px) {
  :root {
    --qili-download-list-title: 14px;
  }

  .qili-download-list .down ul li .pic {
    max-width: 125px !important;
  }
}


/* article left*/

.article-left {
  float: left;
  width: 300px;
}

.article-left h3 {
  font-size: 22px;
  display: block;
  color: #fff;
  height: 50px;
  line-height: 50px;
  padding: 0 0 0 20px;
  background: var(--color-primary);
  position: relative;
}

.article-left h3::after {
  display: none;
  font-family: "qico";
  content: "\e727";
  position: absolute;
  top: 5px;
  right: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.article-left h3.active::after {
  -webkit-transform: rotate(45deg) scale(1.08);
  -ms-transform: rotate(45deg) scale(1.08);
  transform: rotate(45deg) scale(1.08);
}

.sidenav {
  margin: 0 0 15px 0;
}

.sidenav ul {
}

.sidenav > ul > li {
  position: relative;
  line-height: 20px;
  border: 1px solid #e2e2e2;
  margin: 5px 0 0 0;
  padding: 10px 40px 10px 20px;
}

/*.sidenav ul li::after {
  font-family: "qico";
  content: "\e62e";
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 18px;
  font-weight: normal;
  line-height: 42px;
}*/

.sidenav ul li a {
  color: #555;
  font-size: 17px;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.sidenav > ul > li.active > a,
.sidenav ul li.active::after {
  color: var(--color-primary);
}

.sidenav > ul > li > ul > li {
  line-height: 20px;
  margin: 5px 0 0 0;
  display: flex;
}
.sidenav > ul > li > ul > li > i {
  margin-right:5px
}

.sidenav > ul > li  ul > li > a {
  color: #555;
  font-size: 15px;
  display: block;
}

.sidenav > ul > li > i {
    position: absolute;
    color: #333;
    font-size: 16px;
    top: 5px;
    right: 0;
    z-index: 1;
    width: 50px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    font-weight: 900;
}

.sidenav ul li h5 span::after {
    content: "+";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    font-size: 24px;
    line-height: 40px;
    display: block;
    color: #555;
}

.sidenav ul li.active span::after {
    content: "-";
}




.sidenav > ul > li > ul {
  display: none;
}



.sidenav > ul > li.active > i:before {
    content: "\e729";
}

.article-right {
  margin-left: 340px;
}

@media screen and (max-width: 1330px) {
  .article-left {
    width: 260px;
  }
  .article-right {
    margin-left: 290px;
  }
}

@media screen and (max-width: 768px) {
  .article-left {
    float: none;
    width: 100%;
  }

  .article-left h3 {
    font-size: 18px;
    padding: 0 0 0 15px;
  }

  .article-left h3::after {
    display: block;
  }

.sidenav > ul > li > i {line-height:28px}

  .sidenav ul li {
    margin: 3px 0 0;
    padding: 8px 40px 8px 15px;
  }

  .sidenav ul li::after {
    line-height: 38px;
  }

  .sidenav ul li a {
    font-size: 15px;
  }
  
  .article-right {
    margin-left: 0;
  }
}

